<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width='device-width', initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
        <h1>Tem certeza que deseja deletar esté pedido?</h1>
        <form method="POST" enctype="multipart/form-data">
        <!--csrf_token (proteção de form) -->
        {% csrf_token %}
        <button type="submit">Deletar</button>
        </form>
</body>
</html>